Bug 451191 - java client never flushes
java client never flushes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
beta
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 07:03 EDT by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2008-06-13 07:03:55 EDT
The Java client can go indefinitely without flushing, this permits ambiguity on
wraparound. This would happen, e.g., if a session were used for nothing but
publishing transient messages.
Comment 1 Mike Bonnet 2008-06-19 23:53:43 EDT
qpid-java-common-0.2-9 and qpid-java-client-0.2-9 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.